# Time between network scans (in ms)
# Default value : 10000
SLEEP_BETWEEN_NETWORK_SCAN=10000

# Time between OLIP checks (in ms)
# Default value : 10000
SLEEP_BETWEEN_CHECKS=10000

# Timeout for ping requests (in ms)
# Default value : 5000
PING_TIMEOUT=5000

# Number of ping threads (asynchronous ping requests)
# Default value : 5
PING_THREADS=5

# Timeout for getting hostnames (in ms)
# Default value : 5000
GETTING_HOSTNAMES_TIMEOUT=5000

# Number of getting hostnames threads (asynchronous getting hostnames requests)
# Default value : 5
GETTING_HOSTNAMES_THREADS=5